/*
 Theme Name:     Naas Naturopathy Clinic
 Author:         Business Bloomer
 Author URI:     http://businessbloomer.ie
 Template:       Divi
*/
 
@import url("../Divi/style.css");

/* HTML */

body {
font-size: 16px;
}

body.custom-background {
opacity: 0.9;
}

h1, h2, h3, h4, h5, h6 {
font-weight: 700;
}

h2 {
margin-bottom: 20px;
}

.fancy {
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;  
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid #333;
  border-top: 1px solid #333;
  top: 40%;
  width: 3em;
}
.fancy span:before {
  right: 100%;
  margin-right: 5%;
}
.fancy span:after {
  left: 100%;
  margin-left: 5%;
}

.entry-content ul {
padding: 23px 0 23px 16px;
}

/* HEADER */

.et_fixed_nav #logo {
max-height: 100px;
}

#main-header {
box-shadow: none; 
-moz-box-shadow: none;
-webkit-box-shadow: none;
}

#top-menu a {
font-weight: 700;
font-size: 1.2em;
}

/* HOME */

#intro {
font-size: 1.3em;
}

#welcome img {
max-height: 180px;
-moz-box-shadow: 1px 2px 3px rgba(0,0,0,.5);
-webkit-box-shadow: 1px 2px 3px rgba(0,0,0,.5);
box-shadow: 1px 2px 3px rgba(0,0,0,.5);
}

.et_pb_testimonial_portrait:before {
box-shadow: none; 
-moz-box-shadow: none;
-webkit-box-shadow: none;
}

#ctahome p {
font-size: 1.2em;
padding-top: 1em;
}

#ctahome a.et_pb_promo_button {
font-family: "Lucida Handwriting", Arial;
background: rgba( 255, 255, 255, 0.1 );
}

/* CONTENT */

.et_pb_section {
background-color: #f7e3c3;
}

.et_pb_text {
margin-bottom: 0;
}

